Section: extra-kde

Depends (build): extra-cmake-modules, llvm, qt-5

Conflicts: breeze<=5.4.90

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 5.68.0

Available versions